items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/end_stone_shulker
nbt.display.Name=regex:\u00A7aAdept
nbt.display.Lore.0=regex:\u00A78Advanced Stone Power